[AI] regarding latest versions of talks and mobile speak

sunil sunilsangtani99 at gmail.com
Mon Aug 9 01:07:28 EDT 2010


hello dear friend, the newer version of talks is not  compattible
with talks. cause its a second generation phone.however,  they have
mentioned the nokia n 72 in the supportted phone list,  but they does
not mean that the newer version will work with n72 or any other second
generation phone. they mean that any version of talks supports that
phone models. or in a simple word,  nuance talks  is accessible with
those phones.

On 8/9/10, nomi <pathak.nomi.puneet at gmail.com> wrote:
> Hi friends, i'm using nokia n72. I wish to know about the latest versions of
> talks and mobile speak that are compatible with this phone. Currently  i'm
> using talks 3.00.5. Of course it's a symbian second edition phone.
>
>
> Voice your thoughts in the blog to discuss the Rights of persons with
> disability bill at:
> http://www.accessindia.org.in/harish/blog.htm
>
> To unsubscribe send a message to accessindia-request at accessindia.org.in with
> the subject unsubscribe.
>
> To change your subscription to digest mode or make any other changes, please
> visit the list home page at
>   http://accessindia.org.in/mailman/listinfo/accessindia_accessindia.org.in
>


-- 

Yesterday is history. Tomorrow a mystery. Today is a gift. That's why
it's called the present! Live and savor every moment! --- sunil---




More information about the AccessIndia mailing list